@font-face {
  font-family: 'heavent';
  font-display: auto;
  src: local('Arvo'), url('../font/heavent/DBHeavent.woff2') format('woff2');
}

@font-face {
  font-family: 'heavent light';
  font-display: auto;
  src: local('Arvo'), url('../font/heavent/DBHeaventt-Light.woff2') format('woff2');
}

@font-face {
  font-family: 'heavent light';
  font-display: auto;
  src: local('Arvo'), url('../font/heavent/DBHeavent-Med.woff2') format('woff2');
  font-weight: bold;
}

.navbar-light .navbar-nav .nav-link {
    font-size: 1.2rem;
    font-family: 'heavent';
    white-space:nowrap;
}

.img-circle {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.box-circle {
    position: relative;
    display: inline-block;
    width: 11em;
    height: 11em;
    vertical-align: middle;
    background: #007aff;
    border-radius: 50%;
}

.thumbnail .image {
  display: block;
  width: 100%;
  height: auto;
}

.thumbnail .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgb(153,22,22);

}

.thumbnail {
    position: relative;
}

.thumbnail-home {
	font-size: 1.7rem;
    line-height: 1.25;
    letter-spacing: 2px;
    color: white;
}


.thumbnail  .text {
  color: #fff;
  font-size: 20px;
  position: relative;
  text-align: center;
}
.thumbnail  .text a {
     color: #fff;
     font-size: 1.5rem;
     text-decoration: underline;
}

.card:hover .overlay {
  opacity: 0.9;
}

a { color: inherit; 
 	text-decoration: none;
 } 
 
 a:hover  { color: inherit; 
 		text-decoration: none;
 } 
 
h1, .h1 { font-size: 3rem;
		  font-weight: bold;}
h2, .h2 { font-size: 2.8rem;
		  font-weight: bold; }
h3, .h3 { font-size: 1.7rem; }
h4, .h4 { font-size: 1.5rem; }
h5, .h5 {
font-size: 1.4rem;
    font-weight: bold;
    letter-spacing: 1.25px;
}
h6, .h6 { font-size: 1.3rem; 
	     letter-spacing: 1.25px;}

p, .p { font-size: 1.3rem; }

.navbar-toggler {
    font-size: 1rem;
}

.navbar {
    padding-top: .1rem;
    padding-bottom: .1rem;
}

.pb-3, .py-3 {
    padding-bottom: 0.35rem!important;
}
.pt-3, .py-3 {
    padding-top: 0.25rem!important;
}

h1.red {
    letter-spacing: 4px;
    color: #a70009;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.07);
}

.form-control {
    padding: .1rem .75rem;
    border-radius: .1rem;
}

.btn {
    padding: .15rem .75rem;
    border-radius: .1rem;
}

/* animation underline on hover */
.underline {
  text-decoration: none ;
  position: relative;
  color: #fff;
}
.underline:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  border-bottom: 2px solid #fff;
  transition: 0.4s;
}
.underline:hover:after {
  width: 100%;
}
/* END */
.text_decoration_none{
	text-decoration: none !important;
	font-size: 1.5rem;
}
.form-control:focus{    
	box-shadow: 0 0 0 0.2rem rgb(130,210,185);
}

.caption-text {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}
.carousel-indicators {
	opacity: 0.7;
}
.carousel-indicators li {
    border-radius: 10px;
    width: 10px;
    height: 10px;
    background-color: #e4e4e4;
}
.carousel-indicators .active {
	opacity: 1;
    background-color: #a70009;
}

.carousel-indicators:hover {
    cursor: pointer;
}
.carousel li {
    margin-right: 10px!important;
}
.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
  color: #b6bdc4;
  text-decoration: none;
  outline: 0;
}
.carousel-control-prev,.carousel-control-next{
  color: #b6bdc4;
}
.btn-no-effect {
	color: #fff;
}
.btn-no-effect:focus, .btn-no-effect.focus {
  box-shadow: 0 0 0 0 rgba(23, 162, 184, 0.5);
}

.a-op{
     opacity: 1;
}

.a-op:hover{
     opacity: 0.75;
}

#carouselIndicators .caro-hide{
	opacity: 0;
} 

#carouselIndicators:hover .caro-hide{
	opacity: 0.25;
} 

#carouselIndicators:hover .caro-hide:hover{
	opacity: 0.55;
} 

#demo-2 input {
	outline: none;
}

#demo-2 input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
#demo-2 input::-webkit-search-decoration,
#demo-2 input::-webkit-search-cancel-button {
	display: none; 
}


#demo-2 input[type=search] {
	background: #ededed url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;
	border: solid 1px #ccc;
	padding: 9px 19px 9px 32px;
    height: 13px;
	
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
#demo-2 input[type=search]:focus {
	width: 130px;
	background-color: #fff;
	border-color: #66CC75;
	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}


#demo-2 input:-moz-placeholder {
	color: #999;
}
#demo-2 input::-webkit-input-placeholder {
	color: #999;
}

/* Demo 2 */
#demo-2 input[type=search] {
	width: 18px;
	padding-left: 0px;
	color: transparent;
	cursor: pointer;
}
#demo-2 input[type=search]:hover {
	background-color: #fff;
}
#demo-2 input[type=search]:focus {
	width: 130px;
	padding-left: 32px;
	color: #000;
	background-color: #fff;
	cursor: auto;
}
#demo-2 input:-moz-placeholder {
	color: transparent;
}
#demo-2 input::-webkit-input-placeholder {
	color: transparent;
}

.cat{
    color: crimson;
    margin-left: 10px;
    font-size: 1.2rem;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

.jscolor-sty{
	font-size: 18px;
}	
}